[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFPImageBitmap.GetFileExtensions

Returns a list of the file extensions available for the image type.

## Declaration

Source position: graphics.pp line 1452

`public class function TFPImageBitmap.GetFileExtensions: string; override;`

## Function result

List of file extensions supported for the image type.

## Description

Always returns an empty string ('') in TFPImageBitmap.

## See also

TGraphic.GetFileExtensions |  | Returns a list of the file extensions available.